.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.849609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.767090;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.896000px;}
._3{margin-left:-6.459640px;}
._6{margin-left:-3.264000px;}
._1{margin-left:-1.404000px;}
._4{width:1.475000px;}
._0{width:2.925000px;}
._2{width:22.000000px;}
._8{width:31.057000px;}
._7{width:175.328000px;}
.fc6{color:rgb(112,113,114);}
.fc0{color:rgb(0,0,0);}
.fc5{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc7{color:rgb(156,158,159);}
.fc4{color:rgb(88,88,90);}
.fc1{color:rgb(0,85,154);}
.fc3{color:rgb(201,211,14);}
.fs7{font-size:13.992000px;}
.fs9{font-size:18.656000px;}
.fs3{font-size:23.320000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:34.459600px;}
.fs0{font-size:39.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fsa{font-size:56.000000px;}
.fsc{font-size:112.000000px;}
.y9{bottom:-4.606105px;}
.y0{bottom:28.907599px;}
.y2{bottom:28.997534px;}
.y1{bottom:32.029299px;}
.y3{bottom:44.017280px;}
.y7{bottom:94.002534px;}
.y8{bottom:98.608639px;}
.yd{bottom:172.348873px;}
.y4a{bottom:197.178413px;}
.yb{bottom:198.095908px;}
.ya{bottom:209.340964px;}
.yc{bottom:212.549707px;}
.y3a{bottom:226.208227px;}
.y3b{bottom:226.480922px;}
.y39{bottom:240.662026px;}
.y38{bottom:255.115826px;}
.y37{bottom:274.117754px;}
.y36{bottom:288.571554px;}
.y6{bottom:305.037323px;}
.y35{bottom:307.573483px;}
.y34{bottom:450.949232px;}
.y33{bottom:470.914747px;}
.y32{bottom:490.880263px;}
.y31{bottom:510.845778px;}
.y30{bottom:526.263164px;}
.y2f{bottom:546.228679px;}
.y2e{bottom:561.646065px;}
.y2d{bottom:577.063452px;}
.y2c{bottom:597.028967px;}
.y2b{bottom:612.446353px;}
.y29{bottom:612.480400px;}
.y2a{bottom:616.724678px;}
.y28{bottom:632.445915px;}
.y27{bottom:647.863301px;}
.y40{bottom:658.646478px;}
.y26{bottom:667.828816px;}
.y25{bottom:687.794331px;}
.y3f{bottom:698.606416px;}
.y24{bottom:703.211718px;}
.y23{bottom:723.177233px;}
.y22{bottom:738.594619px;}
.y21{bottom:754.012005px;}
.y20{bottom:773.977520px;}
.y1f{bottom:789.394907px;}
.y1e{bottom:809.360422px;}
.y1d{bottom:824.777808px;}
.y1c{bottom:844.743323px;}
.y1b{bottom:860.160709px;}
.y1a{bottom:880.126224px;}
.y18{bottom:880.130400px;}
.y19{bottom:884.404549px;}
.y17{bottom:895.547786px;}
.y16{bottom:915.513301px;}
.y15{bottom:930.930688px;}
.y14{bottom:946.348074px;}
.y12{bottom:961.765460px;}
.y13{bottom:966.043785px;}
.y11{bottom:977.182846px;}
.y3e{bottom:983.611736px;}
.y10{bottom:992.600232px;}
.y3d{bottom:997.153340px;}
.yf{bottom:1008.017619px;}
.y3c{bottom:1010.694944px;}
.ye{bottom:1023.435005px;}
.y45{bottom:1056.027520px;}
.y49{bottom:1062.065675px;}
.y44{bottom:1066.161079px;}
.y46{bottom:1074.616391px;}
.y48{bottom:1074.913497px;}
.y47{bottom:1087.761319px;}
.y43{bottom:1125.771439px;}
.y42{bottom:1148.848697px;}
.y41{bottom:1152.609736px;}
.y4{bottom:1298.090280px;}
.y5{bottom:1303.438186px;}
.h9{height:1.410048px;}
.ha{height:3.420733px;}
.hc{height:10.228152px;}
.he{height:13.637536px;}
.hb{height:17.544000px;}
.h6{height:17.581094px;}
.h13{height:19.368000px;}
.h8{height:20.468000px;}
.h12{height:22.596000px;}
.hd{height:23.392000px;}
.h4{height:24.121720px;}
.h14{height:25.824000px;}
.h2{height:29.326172px;}
.h5{height:30.000000px;}
.h7{height:32.164000px;}
.h10{height:36.093750px;}
.hf{height:42.000000px;}
.h3{height:79.699857px;}
.h11{height:85.904000px;}
.h1{height:1292.009085px;}
.h0{height:1352.056592px;}
.w3{width:4.811509px;}
.w4{width:100.400910px;}
.w2{width:123.281275px;}
.w1{width:895.332585px;}
.w0{width:956.000000px;}
.x8{left:-0.807807px;}
.x0{left:31.316566px;}
.x1{left:50.076152px;}
.x6{left:57.473767px;}
.x20{left:58.637459px;}
.x1b{left:60.673999px;}
.x4{left:70.611468px;}
.x1d{left:73.634721px;}
.x1f{left:75.723938px;}
.x1c{left:97.876152px;}
.x3{left:105.040258px;}
.x21{left:122.525662px;}
.x22{left:139.253526px;}
.x1e{left:152.822432px;}
.x25{left:186.239617px;}
.x23{left:194.192418px;}
.x24{left:202.980328px;}
.x26{left:336.236331px;}
.x7{left:394.943650px;}
.xa{left:400.983090px;}
.x9{left:404.566668px;}
.xe{left:463.098293px;}
.xb{left:472.364785px;}
.x11{left:487.096258px;}
.xc{left:497.349944px;}
.xd{left:501.844112px;}
.xf{left:524.512327px;}
.x10{left:543.697337px;}
.x12{left:632.780440px;}
.x13{left:642.776045px;}
.x16{left:746.777878px;}
.x17{left:752.769942px;}
.x14{left:788.892396px;}
.x15{left:794.884620px;}
.x2{left:802.105578px;}
.x18{left:829.348742px;}
.x19{left:835.340805px;}
.x5{left:878.393214px;}
.x1a{left:898.404499px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.385740pt;}
._3{margin-left:-5.362997pt;}
._6{margin-left:-2.709876pt;}
._1{margin-left:-1.165645pt;}
._4{width:1.224591pt;}
._0{width:2.428427pt;}
._2{width:18.265093pt;}
._8{width:25.784500pt;}
._7{width:145.562832pt;}
.fs7{font-size:11.616599pt;}
.fs9{font-size:15.488799pt;}
.fs3{font-size:19.360999pt;}
.fs6{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fs8{font-size:26.567409pt;}
.fs1{font-size:28.609446pt;}
.fs0{font-size:32.379029pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fsb{font-size:39.851113pt;}
.fsa{font-size:46.492965pt;}
.fsc{font-size:92.985930pt;}
.y9{bottom:-3.824133pt;}
.y0{bottom:24.000000pt;}
.y2{bottom:24.074667pt;}
.y1{bottom:26.591733pt;}
.y3{bottom:36.544533pt;}
.y7{bottom:78.043867pt;}
.y8{bottom:81.868000pt;}
.yd{bottom:143.089467pt;}
.y4a{bottom:163.703733pt;}
.yb{bottom:164.465467pt;}
.ya{bottom:173.801467pt;}
.yc{bottom:176.465467pt;}
.y3a{bottom:187.805200pt;}
.y3b{bottom:188.031600pt;}
.y39{bottom:199.805200pt;}
.y38{bottom:211.805200pt;}
.y37{bottom:227.581200pt;}
.y36{bottom:239.581200pt;}
.y6{bottom:253.251600pt;}
.y35{bottom:255.357200pt;}
.y34{bottom:374.392267pt;}
.y33{bottom:390.968267pt;}
.y32{bottom:407.544267pt;}
.y31{bottom:424.120267pt;}
.y30{bottom:436.920267pt;}
.y2f{bottom:453.496267pt;}
.y2e{bottom:466.296267pt;}
.y2d{bottom:479.096267pt;}
.y2c{bottom:495.672267pt;}
.y2b{bottom:508.472267pt;}
.y29{bottom:508.500533pt;}
.y2a{bottom:512.024267pt;}
.y28{bottom:525.076533pt;}
.y27{bottom:537.876533pt;}
.y40{bottom:546.829067pt;}
.y26{bottom:554.452533pt;}
.y25{bottom:571.028533pt;}
.y3f{bottom:580.005067pt;}
.y24{bottom:583.828533pt;}
.y23{bottom:600.404533pt;}
.y22{bottom:613.204533pt;}
.y21{bottom:626.004533pt;}
.y20{bottom:642.580533pt;}
.y1f{bottom:655.380533pt;}
.y1e{bottom:671.956533pt;}
.y1d{bottom:684.756533pt;}
.y1c{bottom:701.332533pt;}
.y1b{bottom:714.132533pt;}
.y1a{bottom:730.708533pt;}
.y18{bottom:730.712000pt;}
.y19{bottom:734.260533pt;}
.y17{bottom:743.512000pt;}
.y16{bottom:760.088000pt;}
.y15{bottom:772.888000pt;}
.y14{bottom:785.688000pt;}
.y12{bottom:798.488000pt;}
.y13{bottom:802.040000pt;}
.y11{bottom:811.288000pt;}
.y3e{bottom:816.625467pt;}
.y10{bottom:824.088000pt;}
.y3d{bottom:827.868133pt;}
.yf{bottom:836.888000pt;}
.y3c{bottom:839.110800pt;}
.ye{bottom:849.688000pt;}
.y45{bottom:876.747333pt;}
.y49{bottom:881.760400pt;}
.y44{bottom:885.160533pt;}
.y46{bottom:892.180400pt;}
.y48{bottom:892.427067pt;}
.y47{bottom:903.093733pt;}
.y43{bottom:934.650933pt;}
.y42{bottom:953.810400pt;}
.y41{bottom:956.932933pt;}
.y4{bottom:1077.715467pt;}
.y5{bottom:1082.155467pt;}
.h9{height:1.170667pt;}
.ha{height:2.840000pt;}
.hc{height:8.491734pt;}
.he{height:11.322312pt;}
.hb{height:14.565582pt;}
.h6{height:14.596378pt;}
.h13{height:16.079924pt;}
.h8{height:16.993179pt;}
.h12{height:18.759911pt;}
.hd{height:19.420776pt;}
.h4{height:20.026612pt;}
.h14{height:21.439899pt;}
.h2{height:24.347512pt;}
.h5{height:24.906946pt;}
.h7{height:26.703567pt;}
.h10{height:29.966169pt;}
.hf{height:34.869724pt;}
.h3{height:66.169333pt;}
.h11{height:71.320209pt;}
.h1{height:1072.666667pt;}
.h0{height:1122.520000pt;}
.w3{width:3.994667pt;}
.w4{width:83.356000pt;}
.w2{width:102.352000pt;}
.w1{width:743.333333pt;}
.w0{width:793.701333pt;}
.x8{left:-0.670667pt;}
.x0{left:26.000000pt;}
.x1{left:41.574800pt;}
.x6{left:47.716533pt;}
.x20{left:48.682667pt;}
.x1b{left:50.373467pt;}
.x4{left:58.623867pt;}
.x1d{left:61.133867pt;}
.x1f{left:62.868400pt;}
.x1c{left:81.259867pt;}
.x3{left:87.207733pt;}
.x21{left:101.724667pt;}
.x22{left:115.612667pt;}
.x1e{left:126.878000pt;}
.x25{left:154.622000pt;}
.x23{left:161.224667pt;}
.x24{left:168.520667pt;}
.x26{left:279.154000pt;}
.x7{left:327.894667pt;}
.xa{left:332.908800pt;}
.x9{left:335.884000pt;}
.xe{left:384.478800pt;}
.xb{left:392.172133pt;}
.x11{left:404.402667pt;}
.xc{left:412.915600pt;}
.xd{left:416.646800pt;}
.xf{left:435.466667pt;}
.x10{left:451.394667pt;}
.x12{left:525.354267pt;}
.x13{left:533.652933pt;}
.x16{left:619.998533pt;}
.x17{left:624.973333pt;}
.x14{left:654.963333pt;}
.x15{left:659.938267pt;}
.x2{left:665.933333pt;}
.x18{left:688.551467pt;}
.x19{left:693.526267pt;}
.x5{left:729.269733pt;}
.x1a{left:745.883733pt;}
}
